<ManagedTreeData Version="1">
  <TreeItem Name="TimecodeShow">
    <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Song 1" />
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dbc89ee5-7d08-455b-99c5-f2cb6aa08ede" />
    <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
    <Attribute Name="Duration" Type="Primitive" ValueType="Int64" Value="235023039" />
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
      <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Sound Output Device" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Primärer Soundtreiber" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Song 1" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Timer" />
      <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.ETimecodeTimer, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>